uuid: 05cb3755-56a2-4e93-859a-4c9c949d35f6
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.tech.field_tech_home_address
    - field.field.paragraph.tech.field_tech_name
    - field.field.paragraph.tech.field_tech_std
    - paragraphs.paragraphs_type.tech
  module:
    - address
    - name
id: paragraph.tech.default
targetEntityType: paragraph
bundle: tech
mode: default
content:
  field_tech_home_address:
    type: address_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_tech_name:
    type: name_default
    weight: 0
    region: content
    settings:
      override_field_settings: false
      labels:
        title: Title
        given: Given
        middle: 'Middle name(s)'
        family: Family
        generational: Generational
        credentials: Credentials
      widget_layout: stacked
      show_component_required_marker: false
      credentials_inline: false
      size:
        title: 6
        given: 20
        middle: 20
        family: 20
        generational: 5
        credentials: 35
      title_display:
        title: description
        given: description
        middle: description
        family: description
        generational: description
        credentials: description
    third_party_settings: {  }
hidden:
  created: true
  field_tech_std: true
  status: true
